Contenu | Rechercher | Menus

Annonce

T-shirt Seiche Cosmic, Série limitée

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.10
T-shirt Ubuntu-FR « Seiche Cosmique » en série limitée ! Prix spécial pré-vente (15€) jusqu'au 4 novembre 2018.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

Heure d'hiver: N'oubliez pas de décochez l'heure d'été dans votre profil.

#26 Le 18/02/2017, à 17:22

erresse

Re : une extension non valable

Bonjour,
Ton instruction est fausse, voilà pourquoi le fichier n'est pas supprimé.

sudo rm /etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist

Ce n'est pas "ucf.dist", mais "ucf-dist" qu'il fallait taper.
Pour ton souci avec flash player, donne le retour de la commande d'installation, on épluchera les erreurs avec toi...


Plus de 50 ans d'informatique, ça en fait des lignes de commandes en console, mais on n'avait pas le choix...
Excellente raison pour, aujourd'hui qu'on le peut, utiliser au maximum les INTERFACES GRAPHIQUES !
Important : Une fois résolu, pensez à clore votre sujet en ajoutant [Résolu] devant le titre du 1er message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Hors ligne

#27 Le 18/02/2017, à 17:29

cilae

Re : une extension non valable

erresse a écrit :

Bonjour,
Ton instruction est fausse, voilà pourquoi le fichier n'est pas supprimé.

sudo rm /etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist
Ce n'est pas "ucf.dist", mais "ucf-dist" qu'il fallait taper.
Pour ton souci avec flash player, donne le retour de la commande d'installation, on épluchera les erreurs avec toi...

merci j'ai essayé cela donne cela :

mabire@mabire-Veriton-M480G:~$ udo rm /etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist
Le programme « udo » n'est pas encore installé. Vous pouvez l'installer en tapant :
sudo apt install udo
mabire@mabire-Veriton-M480G:~$ sudo apt install udo
[sudo] Mot de passe de mabire : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les NOUVEAUX paquets suivants seront installés :
  udo
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 208 ko dans les archives.
Après cette opération, 569 ko d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 udo amd64 6.4.1-1 [208 kB]
208 ko réceptionnés en 0s (262 ko/s)
N: « 50unattended-upgrades.ucf-dist » dans le répertoire « /etc/apt/apt.conf.d/ » a été ignoré car il utilise une extension non valable
Sélection du paquet udo précédemment désélectionné.
(Lecture de la base de données... 252407 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../archives/udo_6.4.1-1_amd64.deb ...

toujours pas resolu dirait-on...

Hors ligne

#28 Le 18/02/2017, à 17:31

cilae

Re : une extension non valable

pardon la citation du terminal était incompléte:

mabire@mabire-Veriton-M480G:~$ udo rm /etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist
Le programme « udo » n'est pas encore installé. Vous pouvez l'installer en tapant :
sudo apt install udo
mabire@mabire-Veriton-M480G:~$ sudo apt install udo
[sudo] Mot de passe de mabire : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les NOUVEAUX paquets suivants seront installés :
  udo
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 208 ko dans les archives.
Après cette opération, 569 ko d'espace disque supplémentaires seront utilisés.
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 udo amd64 6.4.1-1 [208 kB]
208 ko réceptionnés en 0s (262 ko/s)
N: « 50unattended-upgrades.ucf-dist » dans le répertoire « /etc/apt/apt.conf.d/ » a été ignoré car il utilise une extension non valable
Sélection du paquet udo précédemment désélectionné.
(Lecture de la base de données... 252407 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../archives/udo_6.4.1-1_amd64.deb ...
Dépaquetage de udo (6.4.1-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de udo (6.4.1-1) ...
N: « 50unattended-upgrades.ucf-dist » dans le répertoire « /etc/apt/apt.conf.d/ » a été ignoré car il utilise une extension non valable
mabire@mabire-Veriton-M480G:~$ 

mais cela ne marche pas

Hors ligne

#29 Le 18/02/2017, à 17:43

erresse

Re : une extension non valable

Mais regarde donc ce que tapes !
Tu saisis "udo" au lieu de "sudo" et lorsque le système râle, tu lui installe "udo" ?!?
Je ne sais même pas ce que c'est que "udo" et ça ne peut en aucun cas résoudre ton problème !

Une fois la commande correctement exécutée, demande l'installation de "flash player" et donne le retour. OK ?


Plus de 50 ans d'informatique, ça en fait des lignes de commandes en console, mais on n'avait pas le choix...
Excellente raison pour, aujourd'hui qu'on le peut, utiliser au maximum les INTERFACES GRAPHIQUES !
Important : Une fois résolu, pensez à clore votre sujet en ajoutant [Résolu] devant le titre du 1er message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Hors ligne

#30 Le 18/02/2017, à 17:57

cilae

Re : une extension non valable

désolée je ne  sais pas du tout lire le langage informatique.... et ne fait pas bien la diéfférence entre un mot inconnu et un autre...
je viens de retaper la commande corrigée : ça n'a pas l'air d'aller non plus

mabire@mabire-Veriton-M480G:~$ sudo rm /etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist
[sudo] Mot de passe de mabire : 
rm: impossible de supprimer '/etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist': Aucun fichier ou dossier de ce type
mabire@mabire-Veriton-M480G:~$ 

j'ai réessayé d'installer le flash player il me dit que c'est déjà installé mais  je ne peux toujours pas lire le jeu des enfants faute de mise à jour adobe...

Hors ligne

#31 Le 18/02/2017, à 18:06

erresse

Re : une extension non valable

cilae a écrit :

désolée je ne  sais pas du tout lire le langage informatique.... et ne fait pas bien la diéfférence entre un mot inconnu et un autre...
je viens de retaper la commande corrigée : ça n'a pas l'air d'aller non plus

mabire@mabire-Veriton-M480G:~$ sudo rm /etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist
[sudo] Mot de passe de mabire : 
rm: impossible de supprimer '/etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist': Aucun fichier ou dossier de ce type
mabire@mabire-Veriton-M480G:~$ 

j'ai réessayé d'installer le flash player il me dit que c'est déjà installé mais  je ne peux toujours pas lire le jeu des enfants faute de mise à jour adobe...

Relis mon message #26...


Plus de 50 ans d'informatique, ça en fait des lignes de commandes en console, mais on n'avait pas le choix...
Excellente raison pour, aujourd'hui qu'on le peut, utiliser au maximum les INTERFACES GRAPHIQUES !
Important : Une fois résolu, pensez à clore votre sujet en ajoutant [Résolu] devant le titre du 1er message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Hors ligne

#32 Le 18/02/2017, à 18:08

moko138

Re : une extension non valable

Pour en revenir à l'objet de ce fil,
voir le message #4 de malbo, là : ./viewtopic.php?pid=21651642#p21651642.


%NOINDEX%
Un utilitaire méconnu : ncdu

Hors ligne

#33 Le 18/02/2017, à 18:10

cilae

Re : une extension non valable

j'ai réessayé le post d'analyse d'information donné plus haut : avec la commande
gedit /etc/apt/apt.conf.d/50unattended-upgrades.ucf-dist
ça me donneune page blache  qui dit

// Automatically upgrade packages from these (origin:archive) pairs
Unattended-Upgrade::Allowed-Origins {
	"${distro_id}:${distro_codename}";
	"${distro_id}:${distro_codename}-security";
//	"${distro_id}:${distro_codename}-updates";
//	"${distro_id}:${distro_codename}-proposed";
//	"${distro_id}:${distro_codename}-backports";
};

// List of packages to not update (regexp are supported)
Unattended-Upgrade::Package-Blacklist {
//	"vim";
//	"libc6";
//	"libc6-dev";
//	"libc6-i686";
};

// This option allows you to control if on a unclean dpkg exit
// unattended-upgrades will automatically run 
//   dpkg --force-confold --configure -a
// The default is true, to ensure updates keep getting installed
//Unattended-Upgrade::AutoFixInterruptedDpkg "false";

// Split the upgrade into the smallest possible chunks so that
// they can be interrupted with SIGUSR1. This makes the upgrade
// a bit slower but it has the benefit that shutdown while a upgrade
// is running is possible (with a small delay)
//Unattended-Upgrade::MinimalSteps "true";

// Install all unattended-upgrades when the machine is shuting down
// instead of doing it in the background while the machine is running
// This will (obviously) make shutdown slower
//Unattended-Upgrade::InstallOnShutdown "true";

// Send email to this address for problems or packages upgrades
// If empty or unset then no email is sent, make sure that you
// have a working mail setup on your system. A package that provides
// 'mailx' must be installed. E.g. "user@example.com"
//Unattended-Upgrade::Mail "root";

// Set this value to "true" to get emails only on errors. Default
// is to always send a mail if Unattended-Upgrade::Mail is set
//Unattended-Upgrade::MailOnlyOnError "true";

// Do automatic removal of new unused dependencies after the upgrade
// (equivalent to apt-get autoremove)
//Unattended-Upgrade::Remove-Unused-Dependencies "false";

// Automatically reboot *WITHOUT CONFIRMATION*
//  if the file /var/run/reboot-required is found after the upgrade 
//Unattended-Upgrade::Automatic-Reboot "false";

// If automatic reboot is enabled and needed, reboot at the specific
// time instead of immediately
//  Default: "now"
//Unattended-Upgrade::Automatic-Reboot-Time "02:00";

// Use apt bandwidth limit feature, this example limits the download
// speed to 70kb/sec
//Acquire::http::Dl-Limit "70";

ça va peut-être vous éclairer?
pour moi cela équivaut à une langue étrangère...
merci

Hors ligne

#34 Le 18/02/2017, à 18:24

erresse

Re : une extension non valable

moko138 a écrit :

Pour en revenir à l'objet de ce fil,
voir le message #4 de malbo, là : ./viewtopic.php?pid=21651642#p21651642.

Ben on est en plein dedans là, l'objet de ce fil...
Mais jusqu'ici, en accumulant les erreurs de frappe, cilae n'a pas encore réussi à supprimer ce foutu "...ucf-dist".
Ensuite il y a un problème de "flash player" à suivre, mais pour le moment on n'a pas d'information sur ce point.


Plus de 50 ans d'informatique, ça en fait des lignes de commandes en console, mais on n'avait pas le choix...
Excellente raison pour, aujourd'hui qu'on le peut, utiliser au maximum les INTERFACES GRAPHIQUES !
Important : Une fois résolu, pensez à clore votre sujet en ajoutant [Résolu] devant le titre du 1er message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Hors ligne

#35 Le 18/02/2017, à 18:30

cilae

Re : une extension non valable

oui je relis #26 je tape sans faute
dans mon terminal mais il ne se passe rien

rm: impossible de supprimer '/etc/apt/apt.conf.d/50unattended-upgrades.ucf-dist': Aucun fichier ou dossier de ce type

je relis les infos de moko #32: et applique copier coller des commande indiquée :  réponse identique

Hors ligne

#36 Le 18/02/2017, à 18:35

xubu1957

Re : une extension non valable

Bonjour,

cqfd93 a écrit :

Astuce :
triple clic gauche pour sélectionner une ligne entière sans effort
clic molette pour coller la ligne dans le terminal

Dernière modification par xubu1957 (Le 18/02/2017, à 18:35)


Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

En ligne

#37 Le 18/02/2017, à 19:53

cilae

Re : une extension non valable

rebonsoir,
j'ai trouvé une solution pragmatique : j'ai changé chrome pour mozilla,  et ça marche ...
il reste un bug quelque part  mais  le chemin de recherche n'est pas le bon semble-t-il car adobe fonctionne bien avec mozilla mais pas avec la nouvelle version de chrome...
merci de vos réponses
bonne soirée...
je ne peux pas clore le sujet car je n'en suis pas l'auteur...

Hors ligne

#38 Le 18/02/2017, à 23:31

tuxmarc

Re : une extension non valable

Bonsoir.
A ce que dit le terminal

mabire@mabire-Veriton-M480G:~$ sudo rm /etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist
rm: impossible de supprimer '/etc/apt/apt.conf.d/50unattended-upgrades.ucf.dist': Aucun fichier ou dossier de ce type

On dirait qu'il n'a pas trouvé le fautif.
Peut être une erreur de frappe, rassure toi, ça m'arrive souvent.
Pour ne pas se perdre dans le labyrinthe je préfère y aller pas à pas façon

cd /etc
cd apt
cd apt.conf.d

et à ce point tu tapes "ls" comme ça

dad-hybride@dad-hybryde2:/etc/apt/apt.conf.d$ ls
00aptitude            10periodic      50appstream
00trustcdrom          15update-stamp  50unattended-upgrades
01autoremove          20archive       70debconf
01autoremove-kernels  20dbus          99synaptic
01-vendor-ubuntu      20packagekit    99update-notifier

Là, tu vas voir le méchant-pas-beau-qui-fout-la-merde et il te reste à faire le "rm"


Vive Richard Stalmann, Linus Torvalds, et tous les fondus de Linux.
De l'Ordinosaure fait à 90% de récup, à un portable LDLC, une tour, neufs sans système,un serveur et une carte mère sans boitier, tous libres !!
Parrain Linux sur www.parrain-linux.com et www.parrains.linux.free.fr

Hors ligne

#39 Le 26/06/2018, à 14:27

InSiDe

Re : une extension non valable

Bonjour jai le meme probleme mais sur la version 18.04

Hors ligne

#40 Le 28/06/2018, à 21:49

tuxmarc

Re : une extension non valable

Bonsoir InSIDe

Décidément ce fichu 50unattended-upgrades.ucf.dist reste collé comme le sparadrap au doigt du capitaine Haddock lol

Pour le débusquer et l'éliminer, il faut aller dans les sous répertoires
/etc/apt/apt.conf.d
logiquement tu vas voir l'emmerdeur et faire

sudo rm 50unattended-upgrades.ucf.dist

Si aucun message ne vient, c'est gagné et tu peux faire les mises à jour.
A +


Vive Richard Stalmann, Linus Torvalds, et tous les fondus de Linux.
De l'Ordinosaure fait à 90% de récup, à un portable LDLC, une tour, neufs sans système,un serveur et une carte mère sans boitier, tous libres !!
Parrain Linux sur www.parrain-linux.com et www.parrains.linux.free.fr

Hors ligne